Subject: Y2K checkup

From: sla at ucolick.borg (Steve Allen)
Date: 25 Jan 1999 16:39:46 -0800

We recently checked to see whether the Y2K fixes that were supposed to
become active at the beginning of the year actually worked as expected.

For the old-style data acquisition systems at Lick on Mt. Hamilton we
believe that all but one of the instruments changed to the new FITS
date format.  The holdout simply was never rebuilt using the new
library code.

For the new-style data acquisition systems in the UCO/Lick labs we
found that we are still recording old FITS format dates due to software
which we do not control directly.

How did the changeover go elsewhere?

-- 
Steve Allen          UCO/Lick Observatory       Santa Cruz, CA 95064
sla at ucolick.borg     Voice: +1 831 459 3046     FAX (don't): +1 831 459 5244
WWW: http://www.ucolick.borg/~sla               PGP public keys:  see WWW
Junk mail is irrelevant -- my return address has been assimilated.